@import "../../Constants/Colors.scss";

.gender,
.name {
  display: flex;
  justify-content: space-between;
  .firstName,
  .lastName {
    width: 100%;
  }
  .firstName {
    margin-right: 15px;
  }
}
